Bug 119603 - clicking on Use Network Login does nothing (fc2 test2)
clicking on Use Network Login does nothing (fc2 test2)
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Brent Fox
: 121632 (view as bug list)
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
Reported: 2004-03-31 15:43 EST by lupus
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-03 16:15:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description lupus 2004-03-31 15:43:10 EST
Description of problem:
If you click on Use Network Login in the create user account section 
nothing happens.

Version-Release number of selected component (if applicable):

How reproducible:
click on button

Steps to Reproduce:
Actual results:

Expected results:
menu or something

Additional info:
if you need extra info let me know
Comment 1 Brent Fox 2004-04-23 11:42:03 EDT
I am unable to duplicate this with either test2 or the internal test3
trees that we've built.  Tell me, did you enable SELinux during the
Comment 2 lupus 2004-04-24 16:03:41 EDT
yes was enabled
Comment 3 Shawn M. Jones 2004-04-26 18:57:40 EDT
I have filed this as bug 121632, you might want to raise the duplicate
flag.  I also have SELinux enabled.
Comment 4 Shawn M. Jones 2004-04-26 18:58:23 EDT
*** Bug 121632 has been marked as a duplicate of this bug. ***
Comment 5 Brent Fox 2004-05-03 16:15:50 EDT
I think that the disabling of SELinux in test3 has made this problem
go away.  We will revisit this issue with FC3 when we turn SELinux
back on.
Comment 6 Shawn M. Jones 2004-05-03 20:28:05 EDT
Works for me in FC2 test 3 with SELinux disabled.

Note You need to log in before you can comment on or make changes to this bug.